Ticket #1028 (closed enhancement: wontfix)

Opened 17 months ago

Last modified 3 weeks ago

Please update tools

Reported by: fare Owned by:
Priority: normal Milestone:
Component: other Version: trunk
Keywords: Cc:

Description

Here is a patch updating ASDF to 2.26, MK-DEFSYSTEM to 3.6i from CLOCC, and the accompanying README.

Attachments

tools.diff Download (113.2 KB) - added by fare 17 months ago.
tools update

Change History

Changed 17 months ago by fare

tools update

comment:1 Changed 17 months ago by rme

(In [15496]) Update ASDF to version 2.26. Update and rename README file.

See ticket:1028.

comment:2 Changed 17 months ago by rme

I'm not sure I'm ready to update defsystem.lisp. I believe that it is used to build maxima, and I don't know when I'll get the chance to see if the newer defsystem.lisp causes any trouble with that.

comment:3 Changed 3 weeks ago by rme

  • Status changed from new to closed
  • Resolution set to wontfix

I'm going to leave mk-defsystem alone until I get a report that our bundled version is causing trouble.

I think I've been fairly decent about updating our bundled ASDF.

Note: See TracTickets for help on using tickets.